:root {
    --spacing-none:0;
    --spacing-xs:.25rem;
    --spacing-s:.5rem;
    --spacing-m:1rem;
    --spacing-l:1.5rem;
    --spacing-xl:3rem;
    --spacing-xxl:5rem;
}

.auda-padding-x-small {
    padding-right:var(--spacing-s);
    padding-left:var(--spacing-s);
}

.auda-padding-y-small {
    padding-top:var(--spaacing-s);
    padding-bottom:var(--spacing-s);
}

.auda-padding-m {
    padding:var(--spacing-m);
}

.auda-padding-y-l {
    padding-top:var(--spacing-l);
    padding-bottom:var(--spacing-l);
}

.auda-padding-xl{
    padding:var(--spacing-xl);
}

.auda-margin-xl{
    margin:var(--spacing-xl);
}

.auda-padding-y-xl{
    padding-top:var(--spacing-xl);
    padding-bottom:var(--spacing-xl);
}

.auda-h-100 {
    height:100%
}

.auda-w-100 {
    width:100%
}

.auda-relative {
    position:relative;
}

.auda-shadow{
    box-shadow: 0 5px 10px 0 rgba(0, 0, 0, 0.25);
}

.auda-radius,
.checkbox.checkbox-css .cr, .radio.checkbox-css .cr{
    border-radius: 30px;
}

.auda-top-radius{
    border-top-left-radius: 30px;
    border-top-right-radius: 30px;
}

.auda-bottom-radius{
    border-bottom-left-radius: 30px;
    border-bottom-right-radius: 30px;
}

.row.d-flex.flex-same-height .ge-content, .row.d-flex.flex-same-height .ge-content > div, .row.d-flex.flex-same-height .ge-content > div > div {
    height: 100%;
}

body:not(.fe-admin-area) .auda-fit{
    object-fit: cover;
    height: 100% !important;
}
    
#section-direction-compact .service-area-open-time {
    padding:10px;
    background:#fff;
    margin:20px 0 0;
}

#header-slider-v2 .headline-h1 {
    color: #fff;
    font-size: 2.8vw;
}

.tooltip{
    z-index: 1;
}

#section-testimonials-form .link-default{
    text-decoration: underline;
}

#site-content {
    padding: 0;
}

.list-group .list-group-item {
  background-color: transparent;
  border: none;
  padding: 3px 25px;
}

body:not(.fe-admin-area) .list-group-item::before {
  content: '\f178';
  position: absolute;
  font-family: fontAwesome;
  left: 0;
}

/******************AUDA TIMELINE***************************************/

.auda-timeline .container > .row{
    display: flex;
}

.auda-timeline .container > .row .column{
    display: flex;
    align-items: center;
}

.auda-timeline .container > .row .timeline-img{
    align-items: center;
    justify-content: center;
    padding-top: 15px;
    padding-bottom: 15px;
    display: flex;
}

.auda-timeline .container > .row .timeline-img::before{
    content: "";
    position: absolute;
    width: 3px;
    height: 100%;
    background: #a8a8a8;
    z-index: -1;
}

.auda-timeline .container > .row:last-child .timeline-img::before{
      bottom: 50%;
}

.auda-timeline .container > .row .timeline-img::before{
      bottom: -50%;
}

.auda-timeline .container > .row .timeline-text{
    margin: 10px 0;
      padding: 15px;
    background: #f0efeb;
}

/******************END TIMELINE***************************************/

/*formular*/

body:not(.fe-admin-area) .well{
    background: transparent;
    border: none;
    box-shadow: none;
}

body:not(.fe-admin-area) well .form-control {
  border-color: #fff;
  border-radius: 30px;
}

/*END Formular */

/******************INFOMANAGERE***************************************/

[data-container="infomanager"].infomanager-view-3[data-slider-view="2"] .im-slider-entry a:hover .price-info,
[data-container="infomanager"].infomanager-view-3[data-slider-view="2"] .im-slider-entry a:hover .img-overlay-extra-info,
[data-container="infomanager"].infomanager-view-3[data-slider-view="2"] .img-overlay-info .img-overlay-extra-info,
[data-container="infomanager"].infomanager-view-5 article a:hover .price-info{
    display: flex;
}

[data-container="infomanager"].infomanager-view-3[data-slider-view="2"] .im-slider-entry a,
[data-container="infomanager"].infomanager-view-5 article a{
    border-radius: 30px;
}

[data-container="infomanager"].infomanager-view-3[data-slider-view="2"] .im-slider-entry a::before,
[data-container="infomanager"].infomanager-view-5 article a::before{
    background: linear-gradient(0deg, rgb(10, 27, 44) 50%, rgba(10, 27, 44, 0) 100%) !important;
    height: 50%;
    top: auto;
}

[data-container="infomanager"].infomanager-view-3[data-slider-view="2"] .im-slider-entry a::after,
[data-container="infomanager"].infomanager-view-5 article a::after{
    content:"";
    position: absolute; 
    top: 0;
    left: 0;
    height: 50%;
    width: 100%;
    background: linear-gradient(-180deg, rgb(10, 27, 44) 50%, rgba(10, 27, 44, 0) 100%) !important;
}

[data-container="infomanager"].infomanager-view-3[data-slider-view="2"] .img-overlay {
    padding: 100px 0;
}

[data-container="infomanager"].infomanager-view-5 .gallery-items .img-overlay,
[data-container="infomanager"].infomanager-view-3[data-slider-view="2"] .img-overlay{
    background-size: contain;
}

[data-container="infomanager"].infomanager-view-3[data-slider-view="2"] .btn-primary,
[data-container="infomanager"].infomanager-view-5 .img-overlay-info .img-overlay-extra-info .btn{
    display: none;
}

[data-container="infomanager"].infomanager-view-3[data-slider-view="2"] .co2-info,
[data-container="infomanager"].infomanager-view-5 .co2-info{
    background: transparent;
    color: #fff;
    font-weight: 100;
}

[data-container="infomanager"].infomanager-view-3[data-slider-view="2"] .dashboard-tag,
[data-container="infomanager"].infomanager-view-3[data-slider-view="2"] .pub-date,
[data-container="infomanager"].infomanager-view-5 .pub-date{
    padding: 5px 9px;
    border-radius: 30px;
    background: #fff;
    color: #0a1b2c;
}

[data-container="infomanager"].infomanager-view-3[data-slider-view="2"] .price-info {
    position: relative;
    justify-content: flex-end;
    text-align: left;
    order: 3;
}

[data-container="infomanager"].infomanager-view-3[data-slider-view="2"] .img-overlay-info > div:first-child {
    padding: 25px 25px 0;
}

[data-container="infomanager"].infomanager-view-3[data-slider-view="2"] .img-overlay-info > div:last-child{
    padding: 0 25px 25px;
}

[data-container="infomanager"].infomanager-view-3[data-slider-view="2"] .im-headline,
[data-container="infomanager"].infomanager-view-5 .im-headline {
    color: #f5c457;
    margin-top: 20px;
}

[data-container="infomanager"].infomanager-view-3[data-slider-view="2"] .im-slider-entry .h4 {
    font-weight: 400;
    line-height: 1.3;
}

[data-container="infomanager"].infomanager-view-3[data-slider-view="2"] .img-overlay-info-top,
[data-container="infomanager"].infomanager-view-5 .img-overlay-info > div{
    position: relative;
}


[data-container="infomanager"].infomanager-view-5 .price-info{
    position: absolute;
    bottom: 10px;
    left: 15px;
}

[data-container="infomanager"].infomanager-view-3[data-slider-view="2"] .price-info .price-angebot,
[data-container="infomanager"].infomanager-view-5 .price-info .price-angebot{
    font-size: 1.6rem;
    text-shadow: none;
}

[data-container="infomanager"].infomanager-view-3[data-slider-view="2"] .price-info .price-mtl,
[data-container="infomanager"].infomanager-view-5 .price-info .price-mtl{
    font-size: 0.75rem;
    text-align: left;
    color: #fff;
}

[data-container="infomanager"].infomanager-view-3[data-slider-view="2"] .price-info > .price-mtl,
[data-container="infomanager"].infomanager-view-5 .price-info > .price-mtl{
    position: absolute;
    bottom: 34px;
    left: 20px;
    color: #fff;
}

[data-container="infomanager"].infomanager-view-3[data-slider-view="2"] .price-info .price-angebot,
[data-container="infomanager"].infomanager-view-5 .price-info .price-angebot{
    color: #f5c457;
}
    
@media (min-width: 992px) {
    [data-container="infomanager"].infomanager-view-3[data-slider-view="2"] .price-info .price-angebot,
    [data-container="infomanager"].infomanager-view-5 .price-info .price-angebot{
        font-size: 2.25rem;
    }
}

/******************END INFOMANAGERE***************************************/

.auda-accordion-first .panel-title a {
    display:block;
    position: relative;
    padding:10px 25px;
    box-shadow:0 5px 5px 0 #ddd, 0 2px 12px #fff;
}

.auda-accordion-first .panel-default > .panel-heading {
    background:transparent;
    border:none;
    padding:0;
}

.auda-accordion-first .panel-title a::after {
    content:"\f078";
    font-family:fontAwesome;
    padding:10px;
    color:#414141;
    display: flex;
    align-items: center;
    height: 100%;
    position:absolute;
    right:0;
    top:0;
}

.auda-accordion-first .panel-default {
    border:none;
    margin-bottom:20px;
}

.auda-form-enquiry > .row{
    display: flex;
    flex-wrap: wrap;
}

.auda-form-enquiry .fieldsBoxWrapper .fieldsBox {
    background: #f5f5f5;
    border: none !important;
    height: 100%;
}

.auda-gradient::after{
    content: "";
    width: 100%;
    height: 60%;
    background: linear-gradient(0deg, rgb(10, 27, 44) 0%, rgba(10, 27, 44, 0) 100%);
    position: absolute;
    top: -60%;
    left: 0;
}

.auda-vertical-gradient::after{
    content: "";
    width: 60%;
    height: 100%;
    background: linear-gradient(90deg, rgba(10, 27, 44, 0) 0%, rgb(10, 27, 44) 100%);
    position: absolute;
    left: -60%;
    top: 0;
}

#site-content h2, #site-content h2.headline-h2, #site-content .headline-h2, #site-content .h2{
    text-transform: inherit;
}

#header {
    box-shadow: none;
    padding: 10px 30px;    
    display: flex;
    justify-content: space-between;
}

#header-container {
    height: 75px;
}

#section-service-brands-ajax{
    box-shadow: none;
}

.btn:not(.direction-marken-logo){
    border-radius:30px;
    border-width: 2px;
}

.btn-default{
    background-color: #f5c456;
    border-color: #f5c456;
}

.bg-primary .btn-default:hover{
    border-color: #f5c456;
}

.btn .fa-chevron-right {
    padding: 0 10px;
    position: relative;
    top: 2px;
}

#section-search-switcher .tab-content,
#section-service-brands-ajax {
    background:#fff;
}

#sss-search .audaris-widget .btn-primary,
#header .hamburger .hamburger-inner, #header 
.hamburger .hamburger-inner::before, 
#header .hamburger .hamburger-inner::after {
    background-color: #0a1b2c;
}

#sss-search .audaris-widget .btn-primary:hover{
    background-color: #f5c456 !important;
    color: #0a1b2c;
}

#sss-search .btn-primary span{
    background: transparent !important;
    color: #fff !important;
}

#sss-search .btn-primary:hover span,
#header .hamburger .hamburger-label{
    color: #0a1b2c !important;
}

#sss-search .audaris-widget > div{
    max-width: 1070px;
    margin: 0 auto;;
}

#sss-search .btn-primary{
    border-radius: 30px;
}

.table > tbody > tr > td, .table > tbody > tr > th,
.table > tfoot > tr > td, .table > tfoot > tr > th,
.table > thead > tr > td, .table > thead > tr > th{
    border: none;
}

body:not(.fe-admin-area) .auda-search{
    border-radius: 30px;
    box-shadow: 0 4px 10px 0 rgba(0, 0, 0, 0.25);
    padding: 0;
    position: relative;
    z-index: 9;   
    background:#fff;
}
.auda-search .audaris-widget .form-select{
    border-radius: 30px;
    border: 2px solid #0b4650;
    height: auto;
}
.auda-search #section-search-switcher[data-view="4"] .search-switcher-top-container {
    max-width: 100%;
      box-shadow: none;
}

.auda-search #section-search-switcher .search-switcher-bottom-container,
.auda-search #section-search-switcher[data-view="4"] > .container{
    padding: 0;
}

.auda-search .search-switcher-bottom-container > .container-fluid,
#equipment{
    margin-bottom: 20px;
}

.auda-search #section-search-switcher .nav-tabs{
    gap:0;
    margin-bottom: 20px;
    background: transparent;
    border-radius: 30px;
}

#section-search-switcher .nav-tabs > li > a .headline-h3,
.bg-primary .headline-h2,
.bg-primary .headline-h1,
#footer #pre_area a{
    color: #fff;
}

#section-search-switcher .nav-tabs > li.active > a .headline-h3,
.bg-white p,
#section-service-brands-ajax #location-request .h3{
    color: #0A1B2C;
}

#section-search-switcher .nav-tabs > li.active > a,
#section-search-switcher .nav-tabs > li.active > a:hover,
#section-search-switcher .nav-tabs > li.active > a:focus,
#section-service-brands-ajax #marken-request .direction-marken-logo.active,
#section-service-brands-ajax #marken-request .direction-marken-logo:hover {
    background: #F4BC41;
}

#section-search-switcher .nav-tabs > li > a:hover{
    background: linear-gradient(0deg, rgb(174, 174, 174) 13%, rgb(213, 213, 213) 100%);
}

.auda-search #section-search-switcher .nav-tabs > li:first-child > a{
    border-radius: 30px 0 0 0 ;
}

.auda-search #section-search-switcher .nav-tabs > li:last-child > a{
    border-radius: 0 30px 0 0 ;
}

#section-search-switcher .nav-tabs > li > a{
    border-radius: 0;
}

#footer #menu-social-floating a{
    color: #F4BC41;
}

#header #icons-menu a{
    color: #0a1b2c;
}

#header #logo img {
    max-height: 60px;
}

.owl-theme .owl-dots {
    display: none;
}

@media (max-width: 767px) {
    #header{
        padding-left:0;
    }
    
    .auda-sm-column {
        flex-direction: column;
  }
    .auda-sm-center{
         text-align: center;
    }
}

@media (max-width: 1379px) {
    body.menu-toggled #header #primary-menu {
        left: -100%;
    }
}

@media (min-width: 1380px) {
    #header-container {
        height: 90px;
    }
  
  body:not(.fe-admin-area) .auda-search{
        margin-top: -107px!important;
    }

    #header #primary-menu-container{
        align-items: center;
        display: flex;
    }
  
    #header #icons-menu{
        height: 100%;
        display: flex;
        align-items: center;
    }  
    
    #header #primary-menu > li > a{
        text-transform: inherit;
        color: #0a1b2c;
    }
    
    .auda-bloc-top{
        margin-top: -80px;
    }  
}

@media (min-width: 1437px){
    #header .more-brands,
    #header .logos-top-right{
        padding-left: 30px;
    }
}

@media (min-width: 1465px) {
    #header #logo img {
        max-height: 80px;
    }
}

@media (min-width: 1494px) {    
    #header #primary-menu {
        padding-right: 70px;
    }
}

